body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.logo {
  padding: 1.24rem 1.5rem;
}
.logo a {
  display: flex;
}
.logo span {
  margin-left: 10px;
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  color: #f1f1f1;
}